
              <h1 class="col-md-12 give-color1-c">photo gallery</h1>
              <div class="row">
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
                <div class="col-md-4 gallery">
                  <a href="" class="col-md-12 gallery-image give-shadow"><img src="../images/gal1.jpg" alt=""></p></a>
                  <h3 class="col-md-12 give-color1-bg give-shadow give-bottomRadius give-openSans gallery-title"><p>MRS. SHAHINAZ SHEHATA</p><p>Headmistress</p></h3>
                </div>
              </div><!--end of row-->
